<div class="pb-8 px-5 border-b-2 border-gray-300 lg:pl-4">
  <p class="mb-3 w-full text-gray-800 whitespace-pre-linepb-3">
    {{ description }}
  </p>
  <button
    class="px-4 py-2.5 bg-white text-odb-400 font-medium rounded cursor-pointer transition-all ease-in-out hover:text-white hover:bg-odb-400 border-2 border-odb-400"
  >
    <i class="bi bi-envelope-fill mr-2"></i>
    Solicitar más información
  </button>
</div>
